# OgreNumerics.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef double | PreciseReal
| Real type for numeric solvers.

## Typedef Documentation

typedef double Ogre::PreciseReal

| Real type for numeric solvers. Definition at line 35 of file OgreNumerics.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:50:49 2007